/*
Theme Name: Meadowbrook - Premium Child
Template: meadowbrook-premium
Author: Child Theme Configurator
Version: 1.0.1438162270
Updated: 2015-07-29 09:31:10
*/

@charset "UTF-8";
.wc-shortcodes-social-icons.wc-shortcodes-social-icons-align-center {
    text-align: right;
	margin-right: .5em;
}

.site-subscribe {
    padding: 0.5em;
    text-align: right;
}
input#s {
width: 150px;
margin-right: .5em;
}

input#searchsubmit {
    float: right;
}

.woocommerce-breadcrumb {
  display: block;
}










